/* #region General */

@charset "UTF-8";

[v-cloak] {
    display: none !important;
}

@font-face {
    font-family: 'DIN';
    src: url('fonts/regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN';
    src: url('fonts/medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN';
    src: url('fonts/bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    margin: 0;
    direction: rtl;
    font-family: "DIN", sans-serif;
    font-size: 1rem;
    line-height: normal;
    font-weight: 400;
    color: #212529;
}

p {
    color: #565b66;
}

img {
    max-width: 100%;
}

h3 {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 1.4rem;
}

svg {
    display: flex;
    max-width: 100%;
}

input[type="tel"] {
    direction: ltr;
    text-align: right;
}

select {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
}

input::placeholder,
textarea::placeholder {
    color: #888889 !important;
    opacity: 1;
}

/* #endregion General */

/* #region Loading */

.ldw {
    position: fixed;
    width: 100vw;
    height: 100vh;
    right: 0;
    top: 0;
    display: flex;
    z-index: 1000;
}

.ldw:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    position: absolute;
    z-index: 1;
}

.ldr {
    width: 48px;
    height: 48px;
    border: 5px solid #f3f4f6;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    margin: auto;
    z-index: 2;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* #endregion Loading */

/* #region Form */

.ftx {
    color: #E7F5FE;
    text-align: center;
    font-size: 16px;
    margin-bottom: 11px;
}

.fld-w {
    margin-bottom: 1.4rem;
    position: relative;
}

.fld {
    position: relative;
    box-sizing: border-box;
}

.fld input,
.fld select,
.fld textarea {
    height: 46px;
    font-family: inherit;
    font-size: 16px;
    border: 1px solid #BBBBCB;
    border-radius: 8px;
    padding: 12px 16px;
    width: 100%;
    font-weight: inherit;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    color: #031c2d;
    background-color: #fff;
    box-sizing: border-box;
    justify-content: flex-end;
    align-items: flex-start;
    display: flex;
}

.fld-w label {
    margin-bottom: 0.6rem;
    display: block;
    padding: 0 5px;
}

.err {
    font-size: 12px;
    color: #b60000;
    line-height: 12px;
    display: flex;
    align-items: center;
    padding-top: 0.5rem;
    gap: 6px;
}

.err svg {
    width: 14px;
    transform: translateY(1px);
    fill: #b60000;
}

.fld svg.arrow {
    width: 11px;
    position: absolute;
    right: 15px;
    top: 21px;
    pointer-events: none;
    fill: #ccc;
}

.sx9 {
    fill: #8990A5;
}

form .dn input,
form .dn select,
form .dn textarea {
    background-color: #f9fff9;
    border-color: #008b00;
}

form .req input,
form .req select,
form .req textarea {
    background-color: rgba(255, 225, 225, 0.2);
    border-color: #b60000;
}

form .phn input {
    padding-left: 100px;
    direction: ltr;
    text-align: right;
}

.fwp,
.cnw {
    background: #fff;
    padding: 2rem;
    border-radius: 8px;
}

.fwp {
    box-shadow: 0 4px 7px #0000001A;
}

.cnw {
    box-shadow: 0 2px 7px rgba(0, 0, 0, .078);
}

.cnw.pd4 {
    padding: 1.5rem;
}

.btt {
    color: #fff;
    outline: 0 !important;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    width: 100%;
    user-select: none;
    font-size: 15px;
    font-family: inherit;
    position: relative;
    max-width: 100%;
    line-height: inherit;
    box-sizing: border-box;
    display: flex;
    border: 0;
    transition: all 0.3s cubic-bezier(.31, 0, .13, 1);
    -webkit-transition: all 0.3s cubic-bezier(.31, 0, .13, 1);
    -moz-transition: all 0.3s cubic-bezier(.31, 0, .13, 1);
    -ms-transition: all 0.3s cubic-bezier(.31, 0, .13, 1);
    -o-transition: all 0.3s cubic-bezier(.31, 0, .13, 1);
    margin: 30px auto 0;
    border-radius: 8px;
    font-weight: 700;
    height: 48px;
    gap: 0.6rem;
    text-decoration: none;
}

.btt:disabled {
    cursor: not-allowed;
    opacity: .65;
}

.acd {
    position: absolute;
    left: 4px;
    top: 4px;
    display: flex;
    gap: 6px;
    align-items: center;
    z-index: 3;
    height: 40px;
    box-sizing: border-box;
    pointer-events: none;
    padding: 0 6px;
    direction: ltr;
}

.acd > button {
    display: flex;
    align-items: center;
    column-gap: 5px;
    direction: ltr;
    padding: 0 6px;
    height: 100%;
    width: auto;
}

.acd .flg {
    width: 20px;
}

.acd span {
    font-size: 14px;
    transform: translateY(-2px);
}

.fld.phn .arrow {
    position: relative;
    right: inherit;
    top: inherit;
    width: 8px;
}

.ctw {
    margin: 0;
    padding: 0;
    background: #fff;
    box-shadow: rgb(194, 197, 205) 0px 1px 13px 1px;
    border: 1px solid rgb(194, 197, 205);
    position: absolute;
    left: 0;
    top: 42px;
    list-style: none;
    max-height: 225px;
    overflow-y: scroll;
    min-width: 100%;
    width: max-content;
}

.ctw button {
    display: flex;
    align-items: center;
    gap: 11px;
    padding: 10px;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    text-align: right;
    direction: ltr;
}

.nx {
    background: transparent;
    border: 0;
    font-family: inherit;
    font-size: inherit;
    cursor: pointer;
    padding: 0;
    color: #031c2d;
}

.phw {
    position: relative;
}

/* #endregion Form */

/*region Steps */

.spb .stp {
    /*! flex: 1; */
    transition: background 0.3s;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 2;
}

.spb {
    display: flex;
    gap: 6px;
    width: 100%;
    position: relative;
    justify-content: space-between;
}

.crc {
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #D2D6DB;
    border-radius: 50%;
    background-color: #fff;
    z-index: 2;
    position: relative;
    margin-bottom: 0.8rem;
    color: #6c737f;
    font-weight: 500;
}

.slb {
    font-size: .75rem;
    position: relative;
    z-index: 2;
    color: #6c737f;
}

.stp.act .crc,
.stp.dn .crc {
    color: #fff;
    border: 0;
}

/* #endregion Steps */


.btns {
    text-align: center;
    margin-top: 20px;
}

.cbx {
    width: 25px;
    height: 25px;
    border: 1px solid #ccc;
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul li:last-child .nx {
    border: 0;
}

ul li button.act {
    background-color: #f2f7fb;
}

.fms h3 {
    margin-bottom: 30px;
}

.sci {
    width: 33px;
    fill: #009d49;
}

.scm {
    display: flex;
    align-items: center;
    background: #dfe6eb;
    padding: 10px 20px;
    margin-bottom: 20px;
    gap: 14px;
}

.scm p {
    font-size: 18px;
    line-height: 25px;
    flex: 1;
}

.tky {
    margin: -10px -20px 0;
}

.stw ul li button.nx {
    display: flex;
    align-items: center;
    gap: 11px;
    padding: 10px;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    text-align: right;
}

.svc {
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 1rem;
}

svc .svi {
    /*! border: 1px solid #dee2e6; */
    border-radius: 16px;
    padding: 1.5rem 1.3rem;
    margin-bottom: 1rem;
    box-shadow: 0 2px 7px rgba(0, 0, 0, .078);
    background: #fff;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.svc .ico {
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
}

.svc .ttl {
    font-size: 1.125rem;
    margin: 1.5rem 0 0.5rem;
    line-height: 1.5rem;
    font-weight: 700;
}

.svc .svi:not(.act) .btt {
    background: #fff;
    gap: 6px;
    margin: auto 0 0;
    justify-content: flex-end;
    height: auto;
    padding: 20px 0 0;
}

.svi .ico svg path {
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.5px;
}

.svi .dsc {
    font-size: .875rem;
    color: #525451;
    margin: 0;
}

.svi button svg path {
    stroke: none;
}

.icons-test svg path {
    fill: none;
    stroke: #008550;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.5px;
}

.icons-test svg {
    width: 40px;
}

.hdr {
    top: 0;
    z-index: 10;
    box-sizing: border-box;
    height: 78px;
    display: flex;
    align-items: center;
    padding: 0 1rem;
    position: sticky;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);

    transform: translateY(0);
    transition: transform 0.25s cubic-bezier(.31, 0, .13, 1);
    will-change: transform;
}

.hdr.sdwn {
    transform: translateY(-100%);
}

.hdr.supp {
    transform: translateY(0);
}

.hdr .lgx {
    margin-right: 0.6rem;
}

.hdr .bgr svg {
    width: 1.5rem;
    margin-right: auto;
}

.hdr .bgr {
    padding: 0.5rem;
    box-sizing: border-box;
    display: flex;
    gap: 11px;
}

.wrp {
    padding: 2.5rem 1rem 5rem;
    min-height: 500px;
}

.wrp.pgh {
    padding-top: 0;
}

.spb:before {
    content: "";
    position: absolute;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: #D2D6DB;
    top: 18px;
    z-index: 1;
}

.spb .stp:first-child:before,
.spb .stp:last-child:before {
    position: absolute;
    content: "";
    background: #f8fcf9;
    height: 100%;
    width: 50%;
    z-index: 1;
    top: 0;
}

.spb .stp:first-child:before {
    right: 0;
}

.spb .stp:last-child:before {
    left: 0;
}

.spbw {
    padding: 2.4rem 1rem 2.7rem;
    margin: 0 -.5rem 0;
}

.hdr .icx {
    display: flex;
    align-items: center;
    margin-right: auto;
}

.hdr .srx {
    padding: 0.5rem;
}

p.sml {
    color: #6c737f;
    font-size: 0.9rem;
}

.spb .ico.check {
    width: 1rem;
}

.ftr {
    color: #fff;
    padding: 3rem 1rem 1.5rem;
    font-size: 0.875rem;
}

.ftr a {
    text-decoration: underline;
}

.ftr p {
    margin: 0 0 1rem;
}

.ftr ul {
    margin: 0 0 2rem;
    list-style: none;
    padding: 0;
    display: inline-flex;
    gap: 0.9rem;
    flex-wrap: wrap;
}

.pgh .ctc {
    margin: 3rem 0 0;
    text-align: center;
}

.fld textarea {
    min-height: 180px;
    min-width: 100%;
    max-height: 350px;
    max-width: 100%;
}

label span:not(.opt) {
    color: #b60000;
}

.bwp {
    padding: 0 19px;
}

.suc h3 {
    padding: 0;
    font-weight: 500;
}

.ref-num {
    line-height: 1.6rem;
}

.ref-num .nmb {
    font-size: 1.8rem;
}

/* دخول */
.mx-enter-active,
.mx-leave-active {
    transition: transform .25s ease, opacity .25s ease;
    transform-origin: top;
}

.mx-enter-from,
.mx-leave-to {
    opacity: 0;
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}

.mx-enter-to,
.mx-leave-from {
    opacity: 1;
    transform: translateY(0);
}

.nvx ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nvx ul li {
    padding: .75rem 0;
}

.nvx ul li a {
    padding: 0.25rem 1rem;
    text-decoration: none;
    color: #212529;
    font-weight: 700;
    display: block;
}

@keyframes down-rotate {
    0% {
        animation-timing-function: cubic-bezier(.16, -.88, .97, .53);
        transform: translateY(0);
    }

    30% {
        transform-origin: center;
        animation-timing-function: cubic-bezier(.34, 1.56, .64, 1);
        transform: translateY(10px);
    }

    100% {
        transform-origin: center;
        transform: translateY(10px) rotate(-45deg) scale(.9);
    }
}

@keyframes hide {
    29% {
        opacity: 1;
    }

    30% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes up-rotate {
    0% {
        animation-timing-function: cubic-bezier(.16, -.88, .97, .53);
        transform: translateY(0);
    }

    30% {
        transform-origin: center;
        animation-timing-function: cubic-bezier(.34, 1.56, .64, 1);
        transform: translateY(-10px);
    }

    100% {
        transform-origin: center;
        transform: translateY(-10px) rotate(45deg) scale(.9);
    }
}

.hdr .dtg.shw svg .tln {
    animation: down-rotate .6s ease-out both;
}

.hdr .dtg.shw svg .mln {
    animation: hide .6s ease-out forwards;
}

.hdr .dtg.shw svg .bln {
    animation: up-rotate .6s ease-out both;
}

.hdr .dtg .tln,
.hdr .dtg .bln,
.hdr .dtg .mln {
    transform-box: fill-box;
    transform-origin: center;
}

.stw.pgh .mtx {
    margin-top: 0;
}

.mtl {
    padding: 0 1rem;
}

.mtl.mmg {
    margin-top: 2.5rem;
}

.mds .sml {
    margin: 0 0 0.25rem;
}

.mhd {
    padding: 1.2rem 1rem 1.4rem;
}

.mhd h1 {
    font-weight: 500;
    font-size: 1.1rem;
    margin: 0;
}

.mhd span {
    font-size: 1.4rem;
    margin-top: .05rem;
    margin-bottom: 0;
    font-weight: 700;
    display: block;
}

.cin {
    font-size: 12px;
    color: #6c737f;
    display: flex;
    justify-content: space-between;
    opacity: 0.7;
    padding: 2px 5px 0;
}

.svc .svi {
    /* border: 1px solid #dee2e6; */
    border-radius: 16px;
    padding: 1.5rem 1.3rem;
    margin-bottom: 1rem;
    box-shadow: 0 2px 7px rgba(0, 0, 0, .078);
    background: #fff;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.svc .svi:hover {
    box-shadow: 0 8px 24px rgba(0, 0, 0, .051);
}

.hdx h1 {
    margin: 0;
    padding: 0 0.5rem;
    font-size: 1.4rem;
    font-weight: 700;
}

.hdx {
    margin-bottom: 1.5rem;
}

.inn .cnw {
    padding: 1.3rem;
}

.inn ul {
    list-style: none;
    padding: 0;
}

.inn ul li {
    position: relative;
    margin-bottom: 7px;
    display: flex;
    align-items: flex-start;
    gap: 0.7rem;
    color: #565b66;
}

.inn ul li:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #00663d;
    border-radius: 50%;
    display: inline-block;
    transform: translateY(12px);
    min-width: 5px;
}

.inn h3 {
    font-size: 1.1rem;
    font-weight: 500;
    margin: 2rem 0 .3rem;
}

.inn .cnw p:first-child {
    margin-top: 0;
}

.inn h3 + ul,
.inn h3 + p,
.inn h2 + p {
    margin-top: 0;
}

.inn .cnw h3:first-child {
    margin-top: 0.5rem;
}

.fwp > p:first-child {
    margin-top: 0;
}

.spc {
    display: block;
    margin-bottom: 1.5rem;
}

.err.ref-err {
    text-align: center;
    display: block;
    margin-top: 1rem;
}

.ftr p.dscf {
    font-size: .8rem;
}

.wrp.inn .cnw + .hdx {
    margin-top: 2.5rem;
}

.enx {
    direction: ltr;
}

.dtx {
    font-size: 0.8rem;
}

.lgx svg {
    fill: rgb(0, 102, 61);
}

.scx .ico {
    fill: none;
    stroke: #6c737f;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.78px;
    width: .8rem;
    transform: translateY(3px);
}

.scx {
    display: flex;
    font-size: 12px;
    color: #6c737f;
    align-items: flex-start;
    gap: 5px;
    justify-content: center;
    margin-top: 2rem;
    opacity: .7;
}

/* Mobile */
@media (max-width:899px) {
    .dsk {
        display: none !important;
    }

    .nvx {
        position: absolute;
        background: #fff;
        padding: 1rem 1.5rem 1.3rem;
        right: 0;
        left: 0;
        top: 61px;
        box-shadow: 0 12px 16px -4px rgba(16, 24, 40, .08), 0 4px 6px -2px rgba(16, 24, 40, .03);
        border-radius: 0 0 16px 16px;
        border-bottom: 1px solid #E4E7EC;
    }
}

/* Desktop */
@media (min-width: 900px) {
    .mbl {
        display: none !important;
    }

    .ftr .rw {
        grid-column-gap: 2.3rem;
    }

    .wrp {
        margin: 0 auto;
        max-width: 1092px;
        box-sizing: border-box;
        min-height: calc(100vh - 245px) !important;
    }

    .svc {
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 1.5rem;
    }

    body {
        background: #f8fcf9;
    }

    .spbw {
        padding: 2.4rem 0 2.7rem;
        margin: 0;
    }

    .btt.nxt {
        max-width: 16.666667%;
    }

    .fld textarea {
        min-height: 148px;
    }

    .rw {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 2rem;
        max-width: 1060px;
        margin: 0 auto;
    }

    .nvx {
        display: inline-block !important;
        margin-right: 5rem;
    }

    .nvx ul {
        display: flex;
        align-items: center;
        gap: 0.7rem;
    }

    .hdr .bgr {
        display: none;
    }

    .hdr {
        padding: 0 2rem;
    }

    .hdr .lgx {
        width: 108px;
    }

    .inn .cnw {
        padding: 1.5rem;
    }

    .svc .svi {
        margin-bottom: 1.5rem;
    }

    .mhd {
        padding: 2.5rem 0 2rem;
    }

    .rw.c3 {
        grid-template-columns: repeat(3, 1fr);
    }

    h3 {
        font-size: 1.4rem;
        margin: 0 0 1.5rem;
    }

    .mhd span {
        font-size: 1.3rem;
    }

    .mhd h3 {
        font-size: 1.6rem;
    }

    .mtl.mmg {
        margin-top: 3rem;
    }

    .crc {
        font-weight: 700;
        margin-bottom: 0.4rem;
        width: 41px;
        height: 41px;
    }

    .slb {
        font-size: 0.9rem;
    }

}

.dir-l {
    direction: ltr;
    display: inline-block;
}

.svc .svi.act {
    grid-column: 1 / -1;
    grid-row: 1
}

.svc .svi.act .btt {
    width: auto;
    gap: 8px;
    padding: 0 24px;
    margin: 22px 0 0;
    display: inline-flex;
    align-self: flex-start;
}

.inn hr {
    border-top: 1px solid #ccc;
    border-bottom: 0;
    margin: 30px 0 0;
    opacity: 0.5;
}

.inn h2 {
    font-size: 1.3rem;
    margin: 2rem 0 .6rem;
}

article + .cnw.pd4 {
    margin-top: 1rem;
}

.lgx img {
    display: block;
}

.blx {
    width: 240px;
}

.brx {
    width: 109px;
}

.twx {
    width: 101px;
}

/* #region Colors */

.stp.act .crc,
.stp.dn .crc {
    background-color: #0055aa;
}

.hdr .icx .srx svg {
    fill: #232323;
}

.hdr .icx .bgr svg path {
    stroke: #232323;
}

.svi .ico svg path {
    stroke: #007aff;
}

.svc .ico {
    background: #e5ecf5;
}

.svc .svi:not(.act) .btt {
    color: #2953A5;
}

.svc .svi:not(.act) .btt svg {
    fill: #2953A5 !important;
    background: #f3f4f6;
    padding: 0.2rem 0.5rem;
    border-radius: 5px;
}

body {
    background: #F7FBFF;
}

.ftr {
    color: #fff;
    background: #fff;
}

.ftr a {
    color: #565b66;
}

.ftr p {
    color: #565b66;
}

.stp.act .slb,
.stp.dn .slb {
    color: #0071bc;
}

a {
    color: #0055aa;
}

.ldr {
    border-bottom-color: #007aff;
}

.btt {
    background-color: #0055aa;
}

.btt:disabled {
    background-color: #AAB6CC;
}

.suc h3,
.ref-num {
    color: #0055aa;
}

/* #endregion */


.lmk .px1 {
    fill: #232323;
}

.lmk .px2 {
    fill: url(#gd-c);
}

.lmk .px3 {
    fill: url(#gd-b);
}

.lmk .px4 {
    fill: url(#gd-a);
}
